# file.remove

Removes a file

Syntax

    file.remove [-q] <name>

Description
Removes the file <name>. -q suppresses any warning message (about non existing file , for example). The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
See also
$file.exists()

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006